RubyGems Navigation menu

bootstrap_form_builder_new 0.0.4

Adds a Twitter Bootstrap FormBuilder.

Gemfile
          gem 'bootstrap_form_builder_new', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install bootstrap_form_builder_new
  
  
  
  
  
  
  

Total downloads 3,517

For this version 995

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 27, 2012 (6 KB)
  2. 0.0.3 - December 24, 2012 (6 KB)
  3. 0.0.2 - December 24, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: